> For the complete documentation index, see [llms.txt](https://apidocs.zerionsoftware.com/doc/iformbuilder-v81/llms.txt)

# Create New Record Assignments

> POST /profiles/{profile_id}/users/{user_id}/record_assignments



## Servers
- https://api.iformbuilder.com/exzact/api/v81/[servername]: https://api.iformbuilder.com/exzact/api/v81/[servername]


## Authentication methods
- Oauth2


## Parameters
### Headers

- **Authorization** (string)
  e.g. Bearer {access_token}


### Path parameters

- **profile_id** (string)
  id of the profile

- **user_id** (string)
  id of the user



### Body: application/json (object)

- **page_id** (number)

- **record_id** (number)



## Responses
### 201
Created

#### Body: application/json (object)
- **id** (number)
  the created assignment id



[Powered by Bump.sh](https://bump.sh)
